#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

print("今日の日付を入れる(月と日を分けて入力)\n")
kyouha = gets.to_i
kinouha = gets.to_i
printf("今日は%d月%d日です。\n",kyouha, kinouha)

wasuremono = ["水筒","体育着","筆箱","ノート"]
i=0
while i < wasuremono.length
  printf("%sは持ちましたか?(持っている時は、はいと入力 )\n",wasuremono[i])
  kotae=  gets.chomp
  if kotae == "はい"
  i += 1
  end
  end
  print("持ち物チェックし終わりました。いってらっしゃい\n")
